@charset "utf-8";
.logbox{
  height : 400px;
  overflow : auto;
  border : 0px solid;
  vertical-align : top;
  text-align : left;
  padding-left : 0px;
  padding-top : 0px;
  padding-bottom : 0px;
  width : 580px;
}
.logo1{
  background-position : center top;
  width : 920px;
  height : 700px;
  position : absolute;
  right : 0px;
  top : 100px;
  z-index : 2;
  background-repeat : no-repeat;
  font-size : 24px;
  font-weight : bold;
  background-image : url(../img_top/logo1aa.png);
  left : 0px;
}
.logo2a{
  background-position : center center;
  width : 600px;
  height : 258px;
  position : absolute;
  right : 190px;
  top : 540px;
  z-index : 2;
  background-repeat : no-repeat;
  font-size : 24px;
  font-weight : bold;
  background-image : url(../img_top/logo2a.png);
  left : 190px;
}
.top_waku{
  width : 980px;
  height : 1375px;
  position : relative;
}
.twibox{
  width : 300px;
  height : 400px;
}
.topback_z{
  background-image : url(../img_top/topback_z.jpg);
  background-repeat : no-repeat;
  background-position : center 90px;
  height : 1410px;
}
.topback_a{
  background-image : url(../img_top/topback_a.jpg);
  background-repeat : no-repeat;
  background-position : center 90px;
  height : 1410px;
}
.nittei1{
  background-image : url(../img_top/nittei1.png);
  background-repeat : no-repeat;
  background-position : center center;
  width : 920px;
  height : 140px;
  position : absolute;
  top : 1390px;
  right : 30px;
  left : 30px;
  z-index : 2;
}

